{% extends "blog/base.html" %}
{% block content %}
	<div class="content-section">
		<div class="container">
			<div class="row">
				<div class="col-md-3">
					<img class="rounded-circle account-img" src="{{ object.author.profile.image.url }}">
				</div>
				<div class="col-md-8">
					 <a class="mr-2" href="{% url 'profile' %}">{{ object.author }}</a>
					 <small class="text-muted">{{ object.date_posted|date:"Y-m-d" }}</small>
					 {% if object.author == user %}
					 	<div>
					 		<a class="btn btn-outline-secondary" type="submit" href="{% url 'post-update' object.id %}">Update</a>	
					 		<a class="btn btn-outline-danger" type="submit" href="{% url 'post-delete' object.id %}">Delete</a>
					 	</div>
					 {% endif %}
					 <h2 class="article-title">{{ object.title }}</h2>
	    			 <p class="article-content">{{ object.content }}</p>
				</div>
			</div>
		</div>
	</div>
{% endblock content %}
